package com.hxhq.business.dto.gsp;

import com.hxhq.business.domain.Gsp;

public class GspDto extends Gsp {

    /** 发放目的名称 */
    private String mdMcs;

    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }
}
